<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Azzahra Syamsa's</title>
    <link href="https://fonts.googleapis.com/css2?family=Mukta:wght@200;300;400;500;600;700;800&family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet"> 
    <!-- CSS only -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- JS, Popper.js, and jQuery -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>
    <!--title/home section-->
    <section id="title">
    <!--Navigation Bar-->
        <nav class="navbar navbar-expand-lg navbar-fixed-top navbar-light">
            <div class="container-fluid">
                <div class="navbar-header">
                    <a id="logo" class="navbar-brand" href="home.html">A S R P</a>
                </div>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                <div class="collapse navbar-collapse" id="navbarToggler">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a id="menu" class="nav-link" href="home.html" class="navbar-item navbar-button navbar-hover-none navbar-hover-text-black navbar-hover-border-black">Home</a>
                        </li>
                        <li class="nav-item">
                            <a id="menu" class="nav-link" href="portfolio.html" class="navbar-item navbar-button navbar-hover-none navbar-hover-text-black navbar-hover-border-black">Portfolio</a>
                        </li>
                        <li class="nav-item">
                            <a id="menu" class="nav-link" href="playlist.html" class="navbar-item navbar-button navbar-hover-none navbar-hover-text-black navbar-hover-border-black">Playlist</a>
                        </li>
                        <li class="nav-item">
                            <a id="menu" class="nav-link" href="contact.html" class="navbar-item navbar-button navbar-hover-none navbar-hover-text-black navbar-hover-border-black">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <div id="border-menu" class="border"></div>
    
    <!-- Title -->
    <div id="title-row" class="row">
        <div id="row-image" class="col-lg-6 col-md-12 col-sm-12">
            <img id="title-image" src="azzahra.JPG" alt="azzahra's profile">
        </div>
        <div id="row-text" class="col-lg-6 col-md-12 col-sm-12">
            <h1 id="h1-text">Meet Az-Zahra!</h1>
            <h2 id="h2-text">Hi, welcome to my personal (not so) website. I am student of Information System UI, batch 2019. Currently, I am learning on how making website through PPW. 
                Hope in 1-2  years later, the experiences I have can lead me to apply becoming an UI/UX designer and also Project Manager. </h2>
        </div>
    </div>
    
    <!-- Title Footer -->
    <div id="footer-list" class="row">
        <table>
            <tr>
                <th class="col-lg-4 col-md-12 col-sm-12">
                    <a id="footer-link" href="#education">Education</a>
                    <a id="footer-link" href="#skills">Skills</a>
                    <a id="footer-link" href="#experience">Experience</a>                
                </th>
            </tr>
        </table>
    </div>
    </section>

    <!--education section-->
    <section id="education">
        <h3 id="edu-title">Education Journey</h3>
        <div id="row-edu" class="row">
            <div id="line-edu" class="border border-style"></div> 
            <div class="col-lg-4 col-md-12 col-sm-12">
                <svg width="3em" height="3em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                <circle cx="8" cy="8" r="8"/></svg>
              <h3 id="h3-edu">SMP</h3>
              <p id="p-edu">2013 - 2016<br>
                Jakarta Islamic School</p>
            </div>
            <div class="col-lg-4 col-md-12 col-sm-12">
                <svg width="3em" height="3em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                <circle cx="8" cy="8" r="8"/></svg>
              <h3 id="h3-edu">SMA</h3>
              <p id="p-edu">2016 - 2019<br>
                SMAN 14  Jakarta</p>
            </div>
            <div class="col-lg-4 col-md-12 col-sm-12">
                <svg width="3em" height="3em" viewBox="0 0 16 16" class="bi bi-circle-fill" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                <circle cx="8" cy="8" r="8"/></svg>
              <h3 id="h3-edu">S-1</h3>
              <p id="p-edu">2019 - 2023<br>
                Information System, University of Indonesia</p>
            </div>
            </div>
    </section>

    <!--skills section-->
    <section id="skills">
        <h3 id="skill-title">Skills</h3>
        <div id="row-skills" class="row">
            <div class="col-lg-6 col-md-12 col-sm-12">
                <div id="row-skill-atas">
                <p id="skill-text">photography</p>
                </div>
                <div id="row-skill-bawah">
                <p id="skill-text">copywriting</p>
                </div>
            </div>
            <div class="col-lg-6 col-md-12 col-sm-12">
                <div id="row-skill-atas">
                <p id="skill-text">good at english</p>
                </div>
                <div id="row-skill-bawah">
                <p id="skill-text">UI / UX</p>
                </div>
            </div>
        </div>
    </section>

    <!--experience section-->
    <section id="experience">
        <h3 id="expe-title">Life Experience</h3>
        <div id="row-expe" class="row">
            <div class="col-lg-3 col-md-6 col-sm-12">
                <img id="expe-image" src="singapur.JPG">
                <p id="expe-text">Exchange to<br>Malaysia-Singapore</p>
                <img id="expe-image" src="osis.JPG">
                <p id="expe-text">OSIS as<br>Social Division</p>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-12">
                <img id="expe-image" src="perth.JPG">
                <p id="expe-text">Exchange to Perth,<br>Australia</p>
                <img id="expe-image" src="compfest.JPG">
                <p id="expe-text">COMPFEST as<br>Direct Marketing</p>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-12">
                <img id="expe-image" src="trophy.jpg">
                <p id="expe-text">1st Runner Up<br>Photography Contest</p>
                <img id="expe-image" src="perak.JPG">
                <p id="expe-text">PERAK Fasilkom as<br>Documentation</p>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-12">
                <img id="expe-image" src="volunteer.JPG">
                <p id="expe-text">Volunteer in<br>Social Homes</p>
                <img id="expe-image" src="wisuda.png">
                <p id="expe-text">WISUDA GANJIL as<br>Liaison Officer</p>
            </div>
        </div>
    </section>



</body>


</html>